<?xml version="1.0"?>
<form>
    <label name='name'/>
    <field name='name'/>
    <label name='institution'/>
    <field name='institution'/>    
    <newline/>
    <notebook>
        <page id='participants_id' string='Participants'>
            <field name='healthTeamHP' colspan='2'/>    
            <field name='healthTeamPatient' colspan='2'/>
        </page>
        <page id='schedule_id' string='Schedules'>
            <label name='start_time'/>
            <field name='start_time'/>
            <label name='end_time'/>
            <field name='end_time'/>
            <newline/>
            <label name='monday'/>
            <field name='monday'/>
            <label name='tuesday'/>
            <field name='tuesday'/>
            <label name='wednesday'/>
            <field name='wednesday'/>
            <label name='thursday'/>
            <field name='thursday'/>
            <label name='friday'/>
            <field name='friday'/>
            <label name='saturday'/>
            <field name='saturday'/>
            <label name='sunday'/>
            <field name='sunday'/>
        </page>
        <page id='description_id' string='Description'>
            <field name='description'/>
        </page>
    </notebook>
</form> 
